#primaryContainer a, #primaryContainer p, #primaryContainer h1 {
	color:#000000;
}
#primaryContainer {
	padding:0px;
}
#primaryContainer h1 {
	font-size:36px;
	text-align:left;
	padding:0;
	margin:0;
	font-weight:bold;
	vertical-align:text-top;
	text-transform:capitalize;
}
.stretch {
	width:100%;
	display: inline-block;
	font-size: 0;
	line-height: 0
}
#secondaryContainer {
	display:none;
}
#eventsPageContainer {
	width:950px;
}
#primaryContainer {
	background-color: #FFFFFF;
	width:987px!important;
	padding:0;
	margin:0 0 10px 0;
}
.wrapBodyNew #secondaryContainer {
	display:none !important;
}
.giftvouchers_top {
	width:940px;
	text-align: left;
	margin:25px 25px 10px 25px;
	padding:0;
	color:#000000;
}
.giftvouchers_top .giftvouchers_left, .giftvouchers_top .giftvouchers_right {
	position:relative;
	text-align:left;
	font-size:15px;
}
.giftvouchers_top .giftvouchers_left {
	width:940px;
	height:268px;
	display:block;
	color:#666;
	margin-bottom:10px;
}
#primaryContainer .giftvouchers_top .giftvouchers_left h1 {
	color:#666;
	font-weight:normal;
	position:absolute;
	top:40px;
	left:25px;
}
.giftvouchers_top .giftvouchers_left img {
	position:absolute;
	top:0px;
	left:0px;
	width:940px;
	height:268px;
	display:block;
	border:1px solid #F1F1F1;
}
.giftvouchers_top .giftvouchers_right {
	padding:15px 0 10px 0;
}
.footnote {
	text-align:left;
	font-family:"Arial", sans-serif;
	font-size:20px;
	position:absolute;
	top:175px;
	left:25px;
}
.giftvouchers_bottom {
	margin:0;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
	border-top:solid 3px #DFDFDF;
	border-bottom:solid 3px #DFDFDF;
	padding:0px 25px;
	background-color:#F2F2F2;
	font-size:13px;
	margin-bottom: 30px;
}
.giftvouchers_col {
	display:inline-block;
	position:relative;
	text-align:left;
	vertical-align: top;
	margin:0;
	padding:15px 0 20px 0;
	color:#000000;
	border-bottom:2px solid #c4c4c4;
	width:947px;
}
.giftvouchers_col.last {
	border:none;
}
.giftvouchers_col div {
	text-align:left;
	display:inline-block;
}
.giftvouchers_col p.image {
	height:130px;
	text-align:center;
}
.giftvouchers_col .caption {
	font-size:13px;
	margin:3px 0 10px 30px;
	padding:0;
	float:left;
	display:block;
	width:727px;
}
#primaryContainer a:hover {
	cursor:pointer;
}
#contentShellInner {
	min-height:0px;
}
.links {
	padding: 10px 0 0 0;
	display: inline-block;
	margin-left: -140px;
}
.header {
	font-weight:bold;
	font-size:20px;
	float:left;
	width:190px;
}
.yellowGradientButton {
	width: 48px;
	text-align: center;
}
.arrow {
	width: 0;
	height: 0;
	margin-top: 0px;
	margin-right: 5px;
	border-left: 5px solid rgba(0, 0, 0, 0);
	border-right: 5px solid rgba(0, 0, 0, 0);
	border-bottom: 5px solid #777;
}
.arrow.closed {
	transform: none;
	-ms-transform: none;
	-webkit-transform: none;
	transition: transform .75s;
	-webkit-transition: -webkit-transform .75s;
}
.arrow.open.closed {
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transition: transform .75s;
	-webkit-transition: -webkit-transform .75s;
}
#wrapBody {
	background: url('//premier.ticketek.com.au/dbimages/sfx114538.jpg') top center no-repeat;
	margin:0 auto;
	text-align:center;
	position:relative;
	min-width:1000px;
	width:100%;
}
